# USERNAMES

File I/O – fprintf()

**“Usernames”**

* Prompt the user for the number of students.
* Read the first, middle, and last name for each student.
* Remove any newline characters from all strings.


* Append each name to a “class roster” file in the following format:
    * For George Herbert Dubya Bush, write the following to the the file...George H. Dubya Bush has a username of ghdbush.

### BUILD THOSE SAFETY CHECKS!!!!!a
